<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkEcommerceSoftware</name>
   <tag></tag>
   <elementGuidId>70a1f550-d7c1-478c-a35d-3c05b66df155</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='_blank']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a._blank</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>7f79e4ed-213c-4398-88ff-e3cc66390cb6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>9be80847-9e3e-4791-936e-6ba704957379</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://www.prestashop.com</value>
      <webElementGuid>0b02a620-b2d4-42bc-b9c1-e8ea22863d2c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>2191f04a-189a-4063-9a05-190bfc285856</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Ecommerce software by PrestaShop™</value>
      <webElementGuid>2bb19789-2507-4a67-8648-54648834f4cc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;footer&quot;)/div[@class=&quot;row&quot;]/section[@class=&quot;bottom-footer col-xs-12&quot;]/div[1]/a[@class=&quot;_blank&quot;]</value>
      <webElementGuid>6378d3c1-a689-47f7-8928-b2749f03e643</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='footer']/div/section[4]/div/a</value>
      <webElementGuid>766b607d-0192-484d-ab56-80576474802d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Ecommerce software by PrestaShop™')]</value>
      <webElementGuid>168c5bdf-6158-4883-aecd-15e4d94ade97</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Sitemap'])[1]/following::a[1]</value>
      <webElementGuid>c0242240-924c-43cc-b742-7116a4c541eb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My account'])[1]/preceding::a[1]</value>
      <webElementGuid>336b952c-9afd-48a2-b554-1faac7b144b4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My orders'])[1]/preceding::a[2]</value>
      <webElementGuid>5758b5cc-da08-4a2d-90ef-3a7324f56616</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Ecommerce software by PrestaShop™']/parent::*</value>
      <webElementGuid>a0911912-3b48-4528-a593-c725bc757250</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://www.prestashop.com']</value>
      <webElementGuid>3d4d55bb-7bd1-4dd8-b029-74331c18ff59</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section[4]/div/a</value>
      <webElementGuid>7d5b8441-c207-4a7a-925a-29b11254968b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://www.prestashop.com' and (text() = 'Ecommerce software by PrestaShop™' or . = 'Ecommerce software by PrestaShop™')]</value>
      <webElementGuid>9c9a0409-ce9f-4b94-b683-ea5d11086cb1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
